using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Collections.Generic;
using Business;
using Model;
using System.Text;
/// <summary>
/// 菜单说包含的菜肴展现层
/// </summary>
public class EMenus
{
    BMenu bMenuOp = new BMenu();
    /// <summary>
    /// 虚构函数
    /// </summary>
    public EMenus()
    {
        //
        // TODO: 在此处添加构造函数逻辑
        //
    }
    /// <summary>
    /// 增加菜单说包含的菜肴
    /// </summary>
    /// <param name="list">菜肴列表</param>
    /// <returns>增加菜肴数</returns>
    public int AddMenu(IList<Model.Menu> list)
    {
        try
        {
            return bMenuOp.AddMenu(list);
        }
        catch (Exception ex)
        {
            WebConvert.JScript.JsAlert(ex.Message);
            return 0;
        }
    }
}
